/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0px none #000000;
	}
.cc02               { /* Common */
	font            : bold 16px 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 31px 'HelveticaNeue', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0px none #624e4c;
	}
div#e23             {
	position        : absolute;
	left            : 115px;
	top             : 310px;
	width           : 160px;
	height          : 120px;
	}
span#e22            { /* candlebarkfeb2012001010.... */
	background      : transparent url(candlebarkfeb2012001010.gif) no-repeat top left;
	position        : absolute;
	left            :  70px;
	top             :   0px;
	width           : 990px;
	height          : 760px;
	}
span#e21            { /* candlebarkfeb2012001009.... */
	background      : transparent url(candlebarkfeb2012001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 350px;
	top             :  50px;
	width           : 700px;
	height          : 400px;
	}
div#e20             { /* <DIV class="style">  \<P... */
	position        : absolute;
	left            : 380px;
	top             : 480px;
	width           : 651px;
	height          : 271px;
	}
img#e19             { /* candlebarkfeb2012001008.... */
	position        : absolute;
	left            : 230px;
	top             :  10px;
	width           :  91px;
	height          : 131px;
	}
img#e18             { /* candlebark-farm-logo-no-... */
	position        : absolute;
	left            :  80px;
	top             :  10px;
	width           : 131px;
	height          : 130px;
	}
div#e17             {
	position        : absolute;
	left            :  75px;
	top             : 475px;
	width           : 250px;
	height          : 262px;
	}
span#e16            { /* google-label.gif */
	background      : transparent url(google-label.gif) no-repeat top left;
	position        : absolute;
	left            :  85px;
	top             : 705px;
	width           : 117px;
	height          :  33px;
	}
div#e15             { /* Home Page */
	position        : absolute;
	left            : 110px;
	top             : 180px;
	width           : 206px;
	height          :  75px;
	}
span#e14            { /* candlebarkfeb2012001007.... */
	background      : transparent url(candlebarkfeb2012001007.gif) no-repeat top left;
	position        : absolute;
	left            : 705px;
	top             :  10px;
	width           :  86px;
	height          :  41px;
	}
span#e13            { /* candlebarkfeb2012001006.... */
	background      : transparent url(candlebarkfeb2012001006.gif) no-repeat top left;
	position        : absolute;
	left            : 520px;
	top             :  10px;
	width           :  86px;
	height          :  41px;
	}
span#e12            { /* candlebarkfeb2012001005.... */
	background      : transparent url(candlebarkfeb2012001005.gif) no-repeat top left;
	position        : absolute;
	left            : 955px;
	top             :  10px;
	width           :  95px;
	height          :  41px;
	}
span#e11            { /* candlebarkfeb2012001004.... */
	background      : transparent url(candlebarkfeb2012001004.gif) no-repeat top left;
	position        : absolute;
	left            : 790px;
	top             :  10px;
	width           : 166px;
	height          :  41px;
	}
span#e10            { /* candlebarkfeb2012001003.... */
	background      : transparent url(candlebarkfeb2012001003.gif) no-repeat top left;
	position        : absolute;
	left            : 605px;
	top             :  10px;
	width           : 101px;
	height          :  41px;
	}
span#e9             { /* candlebarkfeb2012001002.... */
	background      : transparent url(candlebarkfeb2012001002.gif) no-repeat top left;
	position        : absolute;
	left            : 420px;
	top             :  10px;
	width           : 101px;
	height          :  41px;
	}
span#e8             { /* candlebarkfeb2012001001.... */
	background      : transparent url(candlebarkfeb2012001001.gif) no-repeat top left;
	position        : absolute;
	left            : 350px;
	top             :  10px;
	width           :  71px;
	height          :  41px;
	}
h5#e7               { /* Home */
	color           : #ffffff;
	padding-top     :   2px;
	position        : absolute;
	left            : 335px;
	top             :  20px;
	width           : 100px;
	height          :  21px;
	}
a#a7                { /* Home */
	color           : #ffffff;
	}
h5#e6               { /* Images */
	color           : #c0c0c0;
	padding-top     :   1px;
	position        : absolute;
	left            : 515px;
	top             :  20px;
	width           : 100px;
	height          :  25px;
	}
a#a6                { /* Images */
	color           : #c0c0c0;
	}
h5#e5               { /* Contact */
	color           : #c0c0c0;
	padding-top     :   2px;
	position        : absolute;
	left            : 945px;
	top             :  20px;
	width           : 111px;
	height          :  21px;
	}
a#a5                { /* Contact */
	color           : #c0c0c0;
	}
h5#e4               { /* Facilities */
	color           : #c0c0c0;
	padding-top     :   2px;
	position        : absolute;
	left            : 605px;
	top             :  20px;
	width           : 100px;
	height          :  21px;
	}
a#a4                { /* Facilities */
	color           : #c0c0c0;
	}
h5#e3               { /* Locally */
	color           : #c0c0c0;
	padding-top     :   2px;
	position        : absolute;
	left            : 695px;
	top             :  20px;
	width           : 100px;
	height          :  21px;
	}
a#a3                { /* Locally */
	color           : #c0c0c0;
	}
h5#e2               { /* Activities */
	color           : #c0c0c0;
	padding-top     :   2px;
	position        : absolute;
	left            : 420px;
	top             :  20px;
	width           : 100px;
	height          :  21px;
	}
a#a2                { /* Activities */
	color           : #c0c0c0;
	}
h5#e1               { /* Super Swooper */
	color           : #c0c0c0;
	padding-top     :   1px;
	position        : absolute;
	left            : 785px;
	top             :  20px;
	width           : 171px;
	height          :  25px;
	}
a#a1                { /* Super Swooper */
	color           : #c0c0c0;
	}
body#page           { /* Page Body */
	background-color: #47b5ff;
	}



/*--- EndOfFile ---*/
